@charset "utf-8";
.progress-nav {
    position: fixed;
    right: 40px;
    top: 50%;
    margin-top: -40px;
    z-index: 5
}
.progress-nav ul li a span.dot,.dot-stroke {
    position: absolute;
    opacity: .6;
    width: 6px;
    height: 6px;
    background: #FFFFFF;
    font-size: 13px;
    border-radius: 50%;
    top: 9px;
    right: 1px;
    border: #6c6c6c solid 0
}
.progress-nav ul li {
    position: relative;
    padding: 7px 0;
    height: 10px;
    cursor: pointer;
    width: 10px
}
.progress-nav ul li a span.progress-nav-text {
    position: absolute;
    text-align: right;
    width: 60px;
    right: 15px;
    color: #FFF;
    font-size: 12px;
    top: 3px;
    opacity: 0
}
.progress-nav ul li:hover a span.progress-nav-text {
    opacity: 1
}
.progress-nav ul li:hover span.dot {
    opacity: 1;
    border: #6c6c6c solid 0
}
.progress-nav ul li:active span.dot,
.progress-nav ul li.active span.dot {
    background: 0 0
}
.progress-nav ul li .dot-stroke {
    width: 8px;
    border-radius: 50%;
    height: 8px;
    top: 7px;
    right: -1px;
    border: #ffffff solid 1px;
    background: 0 0;
    -webkit-transform: scale(0.5)
}
.progress-nav ul li:active span.dot-stroke,
.progress-nav ul li.active span.dot-stroke {
    display: block;
    -webkit-transform: scale(1);
    -webkit-transition: all .3s ease-out;
    -moz-transition: all .3s ease-out;
    -o-transition: all .3s ease-out;
    transition: all .3s ease-out
}
.progress-nav ul li .dot-stroke,
.progress-nav ul li:hover span.dot,
.progress-nav ul li a span.dot,
.dot-stroke {
    -webkit-transition: all .3s ease-out;
    -moz-transition: all .3s ease-out;
    -o-transition: all .3s ease-out;
    transition: all .3s ease-out
}
.progress-nav ul li,
.progress-nav ul li a span.progress-nav-text {
    -webkit-transition: all .1s ease-out;
    -moz-transition: all .1s ease-out;
    -o-transition: all .1s ease-out;
    transition: all .1s ease-out
}